<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

?>
<style>
    body {
        background-color: #000;
    }

    #main {
        background: url("https://cdn.legendsofaria.com/images/uploads/2019/08/checkout-bg.jpg") no-repeat;
        background-size: contain;
        background-color: #000;
    }

    #main .s1-container {
        padding: 4%;
        display: block;
        width: auto;
    }

    #main .s1-container h1 {
        color: #424242;
        font-size: 48px;
        margin-bottom: 40px;
    }

    #main .s1-form-container {
        border: 6px solid #424242;
        padding: 2% 5% 4% 5%;
        background: #171717;
        width: 100%;
        box-sizing: border-box;
    }

    #main .s1-f-wrapper h2 {
        color: #eda42b;
        text-align: center;
        font-size: 30px;
        margin-bottom: 30px;
        margin-top: 15px;
    }

    #main form.f1-form,
    #main form.f2-form {
        background: #FFF;
        border: 1px solid grey;
        border-radius: 3px;
        padding: 2% 4% 4% 4%;
    }

    #main .f-row {
        width: 100%;
        clear: both;
    }

    #main .f-col-6 {
        width: 46%;
        margin: 2%;
        float: left;
    }

    #main form.f2-form {
        text-align: center;
    }

    #main form.f2-form .f-col-4 {
        float: none !important;
        margin-left: 35%;
    }

    #main .s1-container input, label {
        display: block;
    }

    #main .f-input {
        width: 100%;
        height: 40px;
        border: 2px solid #eda42b;
        border-radius: 4px;
    }

    #main .s1-container label {
        margin-bottom: 8px;
        font-size: 22px;
        color: #424242;
        font-family: "Raleway";
        font-weight: 300;
    }

    #main .s1-container .checkbox {
        display: inline-block;
        margin-left: 2%;
    }

    #main .f1-form .footer,
    #main .f1-form .footer a {
        font-family: "Raleway";
        font-weight: 300;
        font-size: 18px;
        color: #424242;
    }

    #main .f1-submit {
        display: block;
        background-color: #eda42b;
        color: #FFF;
        padding: 25px 50px;
        font-weight: 600;
        font-size: 32px;
        font-family: "Raleway";
        border: none;
        margin: auto;
        -webkit-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.75);
        margin-top: 50px;
        text-decoration: none;
    }

    #main .f1-submit-red {
        display: block;
        background-color: #77191d;
        color: #FFF;
        padding: 25px 50px;
        font-weight: 600;
        font-size: 32px;
        font-family: "Raleway";
        border: none;
        margin: auto;
        -webkit-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.75);
        margin-top: 50px;
        text-decoration: none;
    }

    #main .f2-header {
        margin-top: 40px;
        width: 30%;
        display: inline-block;
    }

    #main .left-hr {
        margin-top: 40px;
        width: 34.4%;
        display: inline-block;
        color: #373737;
        background-color: #373737;
        border-color: #373737;
    }

    #main .right-hr {
        margin-top: 40px;
        width: 34.4%;
        display: inline-block;
        color: #373737;
        background-color: #373737;
        border-color: #373737;
    }

    #main .sign-in-header {
        font-weight: 700;
        font-size: 28px;
        font-family: "Raleway";
    }

    #main .forgot-pass {
        margin-top: 20px;
        font-size: 22px;
        font-family: "Raleway";
        font-weight: 300;
        color: #424242;
        display: block;
    }

    #main .cart-photo {
        width: 90%;
        height: auto;
        text-align: center;
    }

    #main .cart-item {
        padding-top: 5% !important;
        padding-bottom: 0% !important;
        text-align: center;
    }

    #main .order-box.cart-item h2 {
        text-align: center;
        color: #424242;
        background-color: #FFF;
        margin-bottom: 5px;
        padding: 0px !important;
        font-size: 30px;
        margin-top: 5px;
    }

    #main .order-box.cart-item h1 {
        text-align: center;
        color: #77191d;
        margin: 0px;
    }

    #main .cart-item .item-info {
        margin-top: 30px !important;
    }

    #main .cart-item .top-info {
        margin-bottom: 30px !important;
    }

    #main .f1-form:after {
        content: "Foo";
        visibility: hidden;
        display: block;
        height: 0px;
        clear: both;
    }
</style>
<div class="s1-container">
    <h1>Step 3: Download</h1>
    <div class="s1-form-container">
        <div class="s1-f-wrapper">
            <h2>Thank you for your order.</h2>
            <form class="f1-form" action="" method="POST">
                <div class="f-row">
                    <div class="f-col-6">
                        <div class="order-box cart-item">
                            <?php if ($transcationId) { ?>
                            <h2>Order#: <?php echo $transcationId; ?></h2>
                            <h2 class="top-info">Order Date: <?php echo date('d/m/y', time()); ?></h2>
                            <?php } ?>
                            <img src="https://cdn.legendsofaria.com/images/uploads/2019/08/cart-item.png" class="cart-photo"/>
                            <h2 class="item-info">Legends of Aria</h2>
                            <h2>Digital Copy</h2>
                            <h1>$19.99</h1>
                        </div>
                    </div>
                    <div class="f-col-6">
                        <div class="order-box cart-item">
                            <h2>Download</h2>
                            <h2 class="top-info">Legends of Aria</h2>
                            <a class="f1-submit" href="<?php echo json_decode(get_option_value("playtest_download_link_code"))[0]; ?>">DOWNLOAD NOW</a>
                            <a class="f1-submit-red" href="/dashboard">GO TO<br/>MY ACCOUNT</a>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>